/* Latest News  */
.overlay {position: relative;z-index: 1;}	
.overlay:before {content: "";position: absolute;top: 0;height: 100%;width: 100%;opacity: 61%;background-color: #000;left: 0;z-index: -1;}
.latestNew .latestNew-box{
    padding: 0 6px;
    margin-bottom: 12px;
}
.latestNew .col-right .row{
    margin: 0 -6px -12px;
}
.latestNew {
    padding: 90px 0 90px;
    overflow: hidden;
	background: #F0F0F0;

}
.latestNew .container{
	max-width:1900px;
	display:block;
	margin:auto;
}
.social-icon a {
    vertical-align: middle;
    margin: 0 8px;
}
.social-icon{
    margin: 0 -12px;
}
.latestNew .col-left {
    padding: 120px 30px 110px 120px;
}
.latestNew .gtn-wrp{
    max-width: 550px;
    margin-left: auto;
    width: 100%;
}
.instafeed-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    padding: 25px 15px 45px;
    z-index: 1;
}
.latestNew-boxwrp.overlay:hover::before{
    opacity: 1;
}
.latestNew-boxwrp .instafeed-content > div{
    -webkit-transition-duration: .6s;
    -o-transition-duration: .6s;
    transition-duration: .6s;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(.4,0,.2,1);
    -o-transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    -webkit-transition-timing-function: cubic-bezier(.39,.57,.56,1);
    -o-transition-timing-function: cubic-bezier(.39,.57,.56,1);
    transition-timing-function: cubic-bezier(.39,.57,.56,1);
    -webkit-transform: translateY(2rem) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    -ms-transform: translateY(2rem) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    transform: translateY(2rem) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    opacity: 0;
    text-align: center;
}
.latestNew-boxwrp:hover .instafeed-content > div{
    -webkit-transform: translateY(0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
        -ms-transform: translateY(0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
            transform: translateY(0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    opacity: 1;
}
.latestNew-boxwrp.overlay::before{
    -webkit-transition-duration: .85s;
    -o-transition-duration: .85s;
       transition-duration: .85s;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(.4,0,.2,1);
    -o-transition-timing-function: cubic-bezier(.4,0,.2,1);
       transition-timing-function: cubic-bezier(.4,0,.2,1);
    -webkit-transition-timing-function: cubic-bezier(.65,.05,.36,1);
    -o-transition-timing-function: cubic-bezier(.65,.05,.36,1);
       transition-timing-function: cubic-bezier(.65,.05,.36,1);
    z-index: 1;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.4);
}
.latestNew-boxwrp .desc p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #fff;
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;

}
.latestNew-boxwrp .fb-icon svg path{
    fill: #a29061;
}
.latestNew-boxwrp .share-icon svg path{
    stroke: #a29061;
}
.instafeed-content span{
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    color: #fff;
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #A0914F;
}
.instafeed-content p.title{
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color:#FFF;
}
.latestNew .img-wrapper {
    position: relative;
    padding-top: 100%;
}
.latestNew .img-wrapper img {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    left: 0;
}
.latestNew h6.subtitle{
	font-family: Tenor Sans;
	font-size: 46px;
	font-weight: 400;
	line-height: 53.82px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #0C5136;
}
.latestnews-btn{
	background: #A0914F;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    padding: 10px;
    color: #ffffff;
    border-radius: 30px;
    padding: 15px 40px;
	font-family: Poppins;
}
.latestnews-btn:hover {
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.2509803922);
	color: #ffffff;
}
.latestnews-btn i {
    margin-left: 25px;
    height: 30px;
    display: inline-block;
}
.latestnews-btn i svg path {
    fill: #ffffff;
}
.latestnews-btn.mobile{display:none;}
.slick-arrow {
    position: absolute;
    bottom: -80px;
    right: 20px;
    z-index: 1;
    cursor: pointer;
    transition: all 0.5s;
    background-color: transparent;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 55px;	
	border: 1px solid #A0914F;
	border-radius:100%;
}
.slick-arrow.slick-prev{
	right:70px;
}
.slick-arrow svg{margin-top:-16px;}
@media only screen and (max-width: 1199px){
	.latestNew{padding:0 0 50px 50px;}
	.latestNew .col-left{padding:50px 20px 20px 0px;}
	.latestNew-boxwrp.overlay::before,.latestNew-boxwrp .instafeed-content > div{opacity:0 !important;} 
	.section-header .latestnews-btn{display:none;}
	.latestnews-btn.mobile{display:block;width:250px;}
}
@media only screen and (max-width: 767px){
	.latestNew {
        padding-left:20px;
    }
}